@charset "utf-8";
/* CSS Document */

/* #header {
	height: 180px;
	width: 100%;
	background-color: #045C97;
	margin-right: auto;
	margin-left: auto;
} */


#header {
  background-color: #045c97;
  box-sizing: border-box;
  display: inline-block;
  height: 180px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
    font-family: sans-serif;
}
#menu {
	height: 46px;
	width: 100%;
	background-color: #F90;
}
#footer {
    background-color: #045c97;
    clear: both;
    height: 20em;
    margin-bottom: 21px;
    padding: 25px 0 0;
    position: relative;
    width: 100%;
}

    * {
    margin: 0;
    }
    html, body {
	height: 100%;
    }
    #wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 1250px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: -20em;
	margin-left: auto;
    }
	#wrapper1 {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 1250px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: -20em;
	margin-left: auto;
    }
	#wrapper2 {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 1250px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: -20em;
	margin-left: auto;
    }
	#wrapper3 {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 1250px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: -20em;
	margin-left: auto;
    }
   #footer, .push {
	height: 20em;
    }
.glossymenu {
  background-color: #045c97;
  background-image: url("images/menub_bg.gif");
  background-repeat: repeat-x;
  height: 46px;
 
  list-style: outside none none;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

.glossymenu li{
	float:left;
}

.glossymenu li a{
	float: left;
	display: block;
	color:#000;
	text-decoration: none;
	font-family: sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding:0 0 0 16px; /*Padding to accomodate left tab image. Do not change*/
	height: 46px;
	line-height: 46px;
	text-align: center;
	cursor: pointer;	
}

.glossymenu li a b {
    display: block;
    float: left;
    padding: 0 24px 0 8px;
    text-transform: uppercase;
}

.glossymenu li.current a, .glossymenu li a:hover{
	color: #fff;
	background: url(images/menur_hover_left.gif) no-repeat; /*left tab image path*/
	background-position: left;
}

.glossymenu li.current a b, .glossymenu li a:hover b{
	color: #FFFBF0; /*right tab image path*/
	background-image: url(images/menub_hover_right.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#leftmenu {
	height: auto;
	width: 200px;
	float: left;
}
#rightmenu {
	background-color: #FFF;
	float: right;
	height: auto;
	width: 260px;
}
#main {
	float: right;
	height: auto;
	width: 790px;
}
#quick_form {
    background-color: #ccc;
    border-radius: 8px;
    box-shadow: 1px 1px 2px 1px #000;
    margin: 0 0 12px;
    padding: 0 0 25px;
    width: 260px;
}

#quick_form_content div {
	height:22px;
}

#quick_form legend, #payments_form legend  {
	color:#045C97;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	padding-top: 0;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 2px;
}

#quick_form fieldset, #payments_form fieldset {
	border:1px solid #000000;
	padding:5px;
	text-align:left;
}

.form-text {
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #999999;
	color:#01203F;
	height: 18px;
	font-size: 12px;
	line-height: 16px;
	padding: 0 3px;
}

.form-select {
	background-color:#FFFFFF;
	border:1px solid #999999;
}

#quick_form .form-text {
    margin: 0 auto;
    max-width: 226px;
    width: 100%;
	    background: white;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
   
    color: #a1a1a1;
  
    -moz-box-shadow: inset 0 0 10px #aaa;
    -webkit-box-shadow: inset 0 0 10px #aaa;
    box-shadow: inset 0 0 10px #aaa;
}

#quick_form .form-select {
	width: 150px;
}

#quick_form label {
	color:#000000;
	float:left;
	text-align:right;
	width:66px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#quick_form div, #payments_form div {
	height:22px;
	text-align: left;
}
.urbangreymenu{
	width: 200px; /*width of menu*/
}

.urbangreymenu .headerbar{
	font: bold 13px Verdana;
	color: white; /*last 2 values are the x and y coordinates of bullet image*/
	margin-bottom: 0; /*bottom spacing between header and rest of content*/
	text-transform: uppercase;
	padding: 7px 0 7px 31px; /*31px is left indentation of header text*/
	background-color: #3A739E;
	background-repeat: no-repeat;
	background-position: 8px 6px;
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
	color: #000;
	display: block;
	padding: 5px 0;
	line-height: 17px;
	padding-left: 8px; /*link text is indented 8px*/
	text-decoration: none;
	background-color: #CCC;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.urbangreymenu ul li a:visited{
	color: black;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
	color: #FFF;
	background-color: #2B87C6;
}
.slogan {
 /*  background-image: url("images/tile-cleaner.jpg");
  background-repeat: no-repeat;
  background-size: 100% auto; */
  float: left;
  height: 174px;
  margin-left: 0px;
  margin-top: 6px;
  width: 431px;
}

.slogan img {
  width: 92%;
}

.emergency {
	width: 200px;
	margin-top: 550px;
	font-size: 18px;
	color: #326497;
	padding-left: 6px;
}
#wrapper #main #photo-slider {
	background-color: #CCC;
	height: 432px;
	width: 785x;
	margin-left: 0px;
	margin-top: 0px;
}
#main-content {
  background-color: #fff;
  height: auto;
  margin-left: 5px;
  margin-top: 20px;
 
  width: 785px;
}
#testimonial {
  background-image: url("images/quate.gif");
  background-repeat: no-repeat;
  display: inline-block;
  font-size: 16px;
  font-style: italic;
  margin-top: 0;
  min-height: 220px;
  padding-left: 12px;
  padding-top: 60px;
  width: 260px;
}
.footer-text {
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
}
#footer table tr td .footer-line {
	color: #FFF;
	border-right-width: medium;
	border-left-width: medium;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
.copyrights {
  background: #0162a6 none repeat scroll 0 0;
  bottom: -71px;
  box-sizing: border-box;
  color: #e4e9ff;
  display: inline-block;
  padding: 16px 15px 16px 16px;
  position: absolute;
  text-align: center;
  width: 100%;
}
#call-us {
  /* background-repeat: no-repeat;
  color: #fff;
  float: right;
  font-size: 40px;
  height: 130px;
  margin-right: 14px;
  margin-top: 15px;
  text-align: right;
 width: 375px; */
}

#call-us {
    padding: 15px 0 0;
    text-align: right;
}

.border-images {
    border-color: #035c96 !important;
    border-style: solid;
  
}

a.white:link {
	color: #FFF;
	font-weight: bold;
}
a.white:active {
	color: #FFF;
	font-weight: bold;
}
a.white:visited {
	color: #FFF;
	font-weight: bold;
}
a.white:hover {
	color: #FFF;
	font-weight: bolder;
}

a.blue:link {
    box-shadow: none !important;
    color: #035c96;
    font-family: sans-serif;
    font-style: normal;
    font-weight: 700;
    text-decoration: none;
}

.content-block p a {
    color:#035c96;
}

/* a.blue:active {color: #14adcc; font-style: italic;} */
/* a.blue:visited {color: #14adcc; font-style: italic;} */
a.blue:hover {color: #14adcc; font-style: normal;}
.bluetext-header {
    color: #035c96;
    font-size: 20px;
    font-style: italic;
    font-weight: 600;
    padding: 0 0 11px;
    vertical-align: super;
}
.blacktext-header {
    border-bottom: thin solid #333;
    color: #000;
    font-size: 24px;
    font-weight: 700;  /*changes*/
    vertical-align: top;
}
.blacktext-bold {
	font-weight: bold;
}
#bigman2 {
	background-image: url(images/bigman.jpg);
	background-repeat: no-repeat;
	height: 263px;
	width: 260px;
	margin-top: 2px;
}
.class1 A:link {text-decoration: none; color: #fff;}
.class1 A:visited {text-decoration: none; color: #fff;}
.class1 A:active {text-decoration: none; color: #fff;}
.class1 A:hover {text-decoration: underline; color: #fff;}
#facebook {
	width: 194px;
	height: 72px;
}
#youtube {
	height: 72px;
	width: 194px;
}
#wrapper #rightmenu #quick_form fieldset #quick_enquiry {
	display: table;
}
#right-side-photos2 {
	background-color: #CCC;
	margin-top: 1px;
}


#call-us > img {
  height: 155px;
}
.center-header img {
  height: 166px;
  margin: 10px 0 0;
}

.center-header {
  float: left;
  text-align: center;
  width: 489px;
}

.footer-line.footer-right {
  border-right: medium none !important;
}


.footer-left img {
    padding-right: 10px;
    width: 350px;
}

.right-cleaner-img img {
  padding: 21px 0 0;
  width: 100%;
}

.content-block p {
    float: left;
    padding: 0 15px;
    width: 72%;
}

.content-block img {
    border-radius: 20px;
   
}



.content-block {
    background: #eee none repeat scroll 0 0;
    border-radius: 20px;
    padding: 40px 20px;
}

.emergency > ul {
    margin: 8px 0 0 -15px;
}

.emergency ul li {
    padding: 0 0 0 8px;
}

.photo-border1 {
    
    margin: 18px 0 0 -2px;
}

#photo-slider img {
    width: 100%;
}

#rightmenu header {
    text-align: center;
	    background: url(./images/form_header_bg.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    height: 65px;
	 margin-bottom: 20px;
}


#quick_form div {
    margin: 0 auto 12px;
    padding-left: 10px;
}

#quick_enquiry div input {
    padding: 5px 0 5px 10px;
}

#quick_enquiry .form-textarea {
    border: 2px solid #bdbdbd;
    border-radius: 5px;
    height: 60px;
    max-width: 225px;
    padding: 5px 0 5px 10px;
    width: 100%;
}

#rightmenu header h2 {
    color: #fff;
    font-family: sans-serif;
    padding: 10px 0 0;
}

.btn input {
    background: red none repeat scroll 0 0;
    margin: 56px 0 0 8px;
}

input#submit {
    background: url(./images/form_arrow.png) no-repeat center;
    background-size: contain;
}

.submit {
    background: #2c8cf0;
    background: -moz-linear-gradient(top, #2c8cf0 0%, #2756b6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c8cf0), color-stop(100%,#2756b6));
    /* background: -webkit-linear-gradient(top, #2c8cf0 0%,#2756b6 100%); */
    background: -o-linear-gradient(top, #2c8cf0 0%,#2756b6 100%);
    background: -ms-linear-gradient(top, #2c8cf0 0%,#2756b6 100%);
    background: linear-gradient(to bottom, #2c8cf0 0%,#2756b6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c8cf0', endColorstr='#2756b6',GradientType=0 );
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    /* height: 30px; */
    height: 50px;
    /* margin: 0px auto; */
    padding: 0 0 2px;
    text-transform: uppercase;
    /* width: 180px; */
    width: 221px;
    font-family: arial;
    /* font-style: italic; */
    padding-bottom: 2px;
    display: block;
    border: none;
    margin-top: 5px;
}
.glossymenu ul li {
    list-style: outside none none;
}
.glossymenu ul {
    margin-left: -55px;
}



.testimonial {
   /*  margin-bottom: 30px; */
}

.blacktext-bold a {
    color: #045c97;
}

.contact-page td{color:#fff !important;}

.block-li .red {
  list-style: none;
  padding: 12px 0 11px 0;
  color: #035c96;
}

.block-li1 .red {
  list-style: none;
  padding: 12px 0 3px 0;
  color: #035c96;
}

.content-block.more-content {
  height: 235px !important;
}


#testimonial1 {
  font-style: italic;
  line-height: 22px;
  margin-top: 0;
  padding-bottom: 0;
  padding-left: 12px;
  font-weight: normal;
}

#testimonial1 #name {
    color: #035c96;
    padding-right: 10px;
    padding-top: 15px;
    text-align: right;
}

q::before {
  bottom: 0;
  color: #035c96;
  content: open-quote;
  font-size: 40px;
  left: -5px;
  position: relative;
  right: 0;
  top: 10px;
}
 
q::after {
  bottom: 0;
  color: #035c96;
  content: close-quote;
  font-size: 40px;
  left: 2px;
  position: relative;
  right: 5px;
  top: 25px;
}